/* 
    Created on : 12/08/2016, 09:48:58
    Author     : www.upinside.com.br
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

object,
embed,
video,
iframe,
iframe['style']{
    max-width: 100%;
    height: auto;
}

img{
    max-width: 100%;
    vertical-align: middle;
    margin: 0;
}

a img {
    border: none;
    margin: 0;
}

ul{
    list-style: none;
}

fieldset{border: 0;}
input,
select,
textarea{padding: 10px; width: 100%;}
input.btn{width: auto; cursor: pointer;}

.container{
    display: block;
    width: 100%;
}

.content{
    width: 85%;
    padding: 40px 0;
    display: block;
    margin: 0 auto;
    max-width:1366px;
}

.rounded{
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.radius{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 60em){ .content{width: 95%} }

.clear{clear: both;}
.fl_right{float: right;}
.fl_left{float: left;}

.al_center{text-align: center;}
.al_left{text-align: left;}
.al_right{text-align: right;}
.al_justify{text-align: justify;}

.color_blue{color: #0E96E5;}
.color_green{color: #56b748;}
.color_yellow{color: #F2AA27;}
.color_red{color: #901522;}
.color_purple{color: #7551CD;}
.color_pink{color: #B873CD;}

.bg_blue{background-color: #0E96E5;}
.bg_green{background-color: #56b748;}
.bg_yellow{background-color: #F2AA27;}
.bg_red{background-color: #901522;}
.bg_purple{background-color: #7551CD;}
.bg_pink{background-color: #B873CD;}

.main_header{
    position: absolute;
    text-indent: -9999px;
}

.main_footer{
    text-align: center;
    background: #333;
    color: #eee;
}

.footer_terms ul{
    list-style: none;
    margin-top: 20px;
}

.footer_terms li{
    display: inline-block;
    margin: 0 8px;
    font-size: 0.7em;
    font-weight: bold;
    text-transform: uppercase;
}

.footer_terms li a{
    color: #ccc;
    text-decoration: none;
}

.footer_terms li a:hover{
    color: #fff;
}

.footer_copy{
    color: #555;
    font-size: 0.7em;
    text-transform: uppercase;
    background: #222;
    text-align: center;
    padding: 15px;
}

.section_header{
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.section_header h1{
    font-size: 2em;
    text-transform: uppercase;
    color: #333;
    text-shadow: 1px 1px 0 #ccc;
}

@media (max-width: 44em){ .section_header h1{font-size: 1.4em;} }

.section_button{
    padding: 0 15px;
    margin-top: 20px;
}

/***********************************
########################## BOX MODEL
***********************************/
.box{
    display: inline-block;
    width: 100%;
    padding: 15px;
    vertical-align: top;
}

.box img{
    width: 100%;
}

.box2{
    width: 50%;
}

.box3{
    width: 33.32%;
}

.box4{
    width: 25%;
}

@media (max-width: 60em){ .box3, .box4{width: 50%;} }
@media (max-width: 44em){ .box2, .box3, .box4{width: 100%;} }


/***********************************
########################## BTN CLASS
***********************************/

.btn {
    display: block;
    width: 100%;
    text-align: center;
    padding: 20px;
    background: #56b748;
    border: 1px #4a9e3e solid;
    color: #fff;
    text-shadow: 1px 1px 0 #333;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none !important;
    cursor: pointer;
    -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.btn:hover {
    background: #4a9e3e;
    border-color: #3e8434;
}

.btn_blue{
    background-color: #0E96E5;
    border-color: #096397;
}
.btn_blue:hover{
    background-color: #096397;
    border-color: #135c7d;
}

.btn_yellow{
    background-color: #F2AA27;
    border-color: #E49D48;
}
.btn_yellow:hover{
    background-color: #CC8D41;
    border-color: #9B6B31;
}

.btn_red{
    background-color: #901522;
    border-color: #B32C24;
}
.btn_red:hover{
    background-color: #B32C24;
    border-color: #91211B;
}

.btn_cta_red{
    padding: 15px 30px;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    background: #F45563;
    border: none;
    border-bottom: 5px solid #C54550;
}

.btn_cta_red:hover{
    background: #C54550;
    border-bottom: 5px solid #93343C;
}

.btn_purple{
    background-color: #7551CD;
    border-color: #6046A4;
}
.btn_purple:hover{
    background-color: #6046A4;
    border-color: #4B3781;
}

.btn_pink{
    background-color: #B873CD;
    border-color: #A366B7;
}
.btn_pink:hover{
    background-color: #A366B7;
    border-color: #835293;
}

/***********************************
############################ LP HOME
***********************************/

.lp_hunter{
    display: block;
    width: 100%;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 6% 0;
}

.lp_hunter_optin{
    display: block;
    width: 540px;
    max-width: 90%;
    margin: 0 auto;
    background: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 0 10px 1px #000;
}

.lp_hunter_optin header{
    display: block;
    padding: 30px;
    text-align: center;
}

.lp_hunter_optin header img{
    margin-bottom: 20px;
    width: 260px;
    max-width: 80%;
}

.lp_hunter_optin header h1{
    font-size: 1.5em;
    color: #333;
    margin-bottom: 10px;
    font-weight: 500;
}

.lp_hunter_optin header p{
    font-size: 0.9em;
    color: #888;
}

.lp_hunter_optin_btn{
    padding: 0 30px;
}

.lp_hunter_optin_form{
    padding: 0 30px 40px 30px;
}

.lp_hunter_optin_social{
    padding: 20px;
    margin-top: 30px;
    background: #fbfbfb;
    text-align: center;
}

/***********************************
##################### LP DESCRIPTION
***********************************/

.lp_description_item{
    padding: 20px;
    border: 1px solid #eee;
    border-left: 5px solid #ccc;
}

.lp_description_item h1{
    font-weight: 400;
    color: #555;
    margin-bottom: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.lp_description_item h1 span{
    padding-bottom: 6px;
    border-bottom: 4px solid #ccc;
}

/*****************************************
##################### LP SÉRIE DESCRIPTION
*****************************************/

.lp_serie_description{
    width: 100%;
    background-image: url(images/bg_desc.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.lp_serie_description_item{
    text-align: center;
}

.lp_serie_description_item_content{
    padding: 15px;
}

.lp_serie_description_item_content h1{
    font-size: 1.2em;
    font-weight: 500;
    color: #901522;
}

.lp_serie_description_item_icon{
    vertical-align: top;
    font-size: 3.5em;
    color: #7f8a9a;
    /*    color: #ccc;*/
    margin-bottom: 10px;
}

.lp_serie_description_item_content p{
    margin-top: 15px;
    color: #7f8a9a;
}


/***********************************
###################### MENU SUSPENSO
***********************************/

.lp_option_overlay{
    position: fixed;
    top: -100px;
    left: 0;
    background: #333333;
    width: 100%;
    z-index: 89;
    text-align: center;
    opacity: 0;
    padding: 15px;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -ms-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    box-shadow: 1px 1px 10px 1px rgba(0,0,0,.9);
    -moz-box-shadow: 1px 1px 10px 1px rgba(0,0,0,.9);
    -webkit-box-shadow: 1px 1px 10px 1px rgba(0,0,0,.9);
}

.lp_option_overlay_step{
    display: inline-block;
    vertical-align: middle;
    width: 33%;
    color: #fff;
    text-align: center;
    font-size: 0.8em;
}

.lp_option_overlay_step img{
    width: 180px;
    max-width: 90%;
}

.lp_option_overlay_step p span{
    display: block;
    font-size: 2em;
}

.lp_option_overlay_step .btn{
    width: auto;
    padding: 10px 30px;
}

.lp_option_overlay_step .btn span{
    display: block;
    font-size: 0.6em;
    font-weight: 500;
}

@media(max-width: 44em){
    .lp_option_overlay_step{
        width: 50%;
        font-size: 0.5em;
    }

    .lp_option_overlay_step:last-of-type{
        display: none;
    }
}

/***********************************
######################### AUTHOR BOX
***********************************/

.lp_author{
    background: #eee;
}

.lp_author_box{
    display: block;
    margin: 0 auto;
    padding: 30px;
    background: #fff;
}

.lp_author_box header{
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.lp_author_box header h1{
    font-size: 1.4em;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
}

.lp_author_box p{
    margin-top: 20px;
    font-size: 1em;
    color: #333;
}

.lp_author_box_avatar{
    width: 70px;
    position: absolute;
    left: 100%;
    top: 100%;
    margin-left: -90px;
    margin-top: -50px;
    border: 5px solid #eee;
    border-radius: 50%;
    -moz-border-radius:  50%;
    -webkit-border-radius:  50%;
}

.lp_author_box:hover .lp_author_box_avatar,
.lp_author_box_avatar:hover{
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    transition-duration: 1s;
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
}

/***********************************
########################## SOCIAL BOX
***********************************/

.lp_social .testimony{
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 99;
}

.testimony_content{
    position: relative;
    margin: 4% auto;
    width: 640px;
    max-width: 90%;
    background: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.testimony_content .testimony_close{
    color: #fff;
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 0.9em;
    font-weight: bold;
    padding: 6px 11px;
    cursor: pointer;
    background: #000;
    border: 2px double #ccc;
    border-radius: 50%;
    -moz-border-radius:  50%;
    -webkit-border-radius:  50%;

}

.testimony_content .testimony_close:hover{
    background: #B32C24;
}

.testimony_content h1{
    padding: 25px;
    font-size: 1.2em;
    font-weight: 400;
}

.testimony_content .content_like{
    padding-bottom: 20px;
}

.testimony_content .box_like{
    text-align: center;
    padding: 20px 0 0 0;
}

.testimony_content .box_like p{
    margin-bottom: 15px;
    font-size: 0.8em;
    color: #555;
}

.lp_social .lead_take .thumb{
    position: relative;
    margin-bottom: 10px;
}

.lp_social .lead_take .false_bg{
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5) url(images/logo_icon.png) left 15px bottom 15px no-repeat;
    background-size: 50px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
}

.lp_social .lead_take .false_bg:hover{
    background-color: rgba(0,0,0,0);
}

.lp_social .lead_take h1{
    font-weight: 300;
    font-size: 1em;
    margin-bottom: 10px;
}

.lp_social .lead_take span{
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 0.875em;
    border-bottom: 1px dotted #eee;
}

.lp_social .lead_take span:hover{
    border-color: #000;
}

/***********************************
######################## OPTIN MODAL
***********************************/

.lpoptin_modal{
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 98;
}

.lpoptin_modal_box{
    z-index: 99;
    display: block;
    position: relative;
    width: 600px;
    max-width: 90%;
    background: rgba(255,255,255,0.3);
    margin: 8% auto;
    padding: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.lpoptin_modal_box_close{
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 0.9em;
    font-weight: bold;
    padding: 6px 11px;
    cursor: pointer;
    background: #000;
    border: 2px double #ccc;
    border-radius: 50%;
    -moz-border-radius:  50%;
    -webkit-border-radius:  50%;

}

.lpoptin_modal_box_close:hover{
    background: #B32C24;
}

.lpoptin_modal_box .header{
    padding: 30px;
    color: #fff;
    text-align: center;
    border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}

.lpoptin_modal_box .header p{
    font-weight: 500;
    font-size: 1.4em;
    text-shadow: 1px 1px 0 #555;
}

.lpoptin_modal_box #optin{
    padding: 30px;
    background: #fff;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
}

/***********************************
######################### OPTIN FORM
***********************************/

#optin{
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

#optin{
    text-align: center;
}

#optin label{
    width: 100%;
    display: block;    
    margin-bottom: 15px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}


#optin span.label{
    width: 60px;
    display: inline-block;
    color: #FFF;
    font-size: 1em;
    padding: 0;
    margin: 0;    
}

#optin span{
    width: calc(100% - 60px);
    display: inline-block;
    padding: 0;
    margin: 0;
}

#optin span input{
    background: #fff;
    border: none;
    color: #555;
    font-size: 1em;
    border-radius: 4px 2px 2px 4px;
    -webkit-border-radius: 4px 2px 2px 4px;
    -moz-border-radius: 4px 2px 2px 4px;
    padding: 15px;
}


#optin button {
    display: block;
    width: 100%;
    padding: 15px;
    color: #fff;
    text-shadow: 1px 1px 0 #333;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none !important;
    cursor: pointer;
    -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#optin .span_label {
    display: inline-block;
    vertical-align: middle;
    width: 60px;
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px #000;
}

#optin button:hover {
    background: #4a9e3e;
    border-color: #3e8434;
}

#optin .btn_cta_blue{
    padding: 15px 30px;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    background: #0E96E5;
    border: none;
    border-bottom: 5px solid #096397;
}

#optin .btn_cta_blue:hover{
    background-color: #096397;
    border-color: #0A537D;
}

#optin .btn_blue{
    background-color: #0E96E5;
    border-color: #096397;
}
#optin .btn_blue:hover{
    background-color: #096397;
    border-color: #135c7d;
}

#optin .btn_cta_yellow{
    padding: 15px 30px;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    background: #FAAD50;
    border: none;
    border-bottom: 5px solid #CC8D41;
}

#optin .btn_cta_yellow:hover{    
    background: #CC8D41;
    border-bottom: 5px solid #A67436;
}

#optin .btn_yellow{
    background-color: #F2AA27;
    border-color: #E49D48;
}
#optin .btn_yellow:hover{
    background-color: #CC8D41;
    border-color: #9B6B31;
}

#optin .close_modal{
    padding: 8px 16px;
    width: 25%;
    margin: auto;
    line-height: 1;
    font-size: 0.875em;
    background: #a04c4c;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
}

#optin .close_modal:hover{
    background: #F45563;
}

#optin .btn_cta_red{
    padding: 15px 30px;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    background: #F45563;
    border: none;
    border-bottom: 5px solid #C54550;
}

#optin .btn_cta_red:hover{
    background: #C54550;
    border-bottom: 5px solid #93343C;
}

#optin .btn_red{
    background-color: #901522;
    border-color: #B32C24;
}
#optin .btn_red:hover{
    background-color: #B32C24;
    border-color: #91211B;
}

#optin .btn_purple{
    background-color: #7551CD;
    border-color: #6046A4;
}
#optin .btn_purple:hover{
    background-color: #6046A4;
    border-color: #4B3781;
}

#optin .btn_pink{
    background-color: #B873CD;
    border-color: #A366B7;
}
#optin .btn_pink:hover{
    background-color: #A366B7;
    border-color: #835293;
}

.btn span {
    display: block;
    font-size: 0.6em;
    font-weight: 500;
}

#u_0_2 {
    color: #ffffff !important;
}

#optin .termos{
    font-size: 0.8em;
    margin: 10px 0 0 0;
    display: inline-block;
    padding-left: 25px;
    background: url(images/privace.png) left center no-repeat;
    text-transform: uppercase;
    color: #555;
} 

/***********************************
########################## HOME BOOK
***********************************/

.lp_book{
    display: block;
    width: 100%;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 6% 0;
}

.lp_book .content{
    padding: 0;
}

.lp_book_optin{
    width: 900px;
    max-width: 90%;
    margin: 0 auto;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
}

.lp_book_book{
    display: inline-block;
    width: 50%;
    padding: 40px;
    vertical-align: middle;
    background: rgba(255,255,255,0.9);
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.lp_book_optin header{
    display: inline-block;
    width: 50%;
    padding: 40px;
    vertical-align: middle;
    background: rgba(0,0,0,0.7);
}

.lp_book_optin h1{
    font-size: 2em;
}

.lp_book_optin .tagline{
    font-size: 1.1em;
    margin: 15px 0 25px 0;
}

@media (max-width: 54em){
    .lp_book_book img{
        margin-bottom: 20px;
        width: 40%;
    }

    .lp_book_book,
    .lp_book_optin header{ width: 100%; text-align: center; padding: 20px;}
    .lp_book_optin header{display: block; width: 90%; margin: 0 auto}

    .lp_book_optin h1{ font-size: 1.4em; }
}

/***********************************
######################### HOME VIDEO
***********************************/

.lp_video{
    display: block;
    width: 100%;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0 0 20px 0;
}

.lp_video_content{
    width:700px;
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
}

.lp_video_content_class{
    width:800px;
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
}

.lp_video_content h1{
    font-size: 1.5em;
    line-height: 1;
    font-family: 'Poppins', sans-serif;
}

.lp_video_content p{
    font-size: .795em;
    margin: 10px auto 25px auto;
}

.lp_video_content_yt{
    box-shadow: 0 0 10px #000;
    margin-bottom: 15px;
}


/***********************************
####################### CONFIRMATION
***********************************/

.lp_confirm{
    text-align: center;
    padding: 4% 0;
}

.lp_confirm_inbox{
    width: 120px;
    max-width: 20%;
    margin-bottom: 20px;
}

.lp_confirm_inbox_rotate{
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    transition-duration: 4s;
    -webkit-transition-duration: 4s;
    -moz-transition-duration: 4s;
}

.lp_confirm header{
    margin-bottom: 20px;
}

.lp_confirm header h1{
    font-size: 2.2em;
    line-height: 1;
    font-weight: lighter;
}

.lp_confirm header p{
    font-weight: 500;
    color: #333;
}

.lp_confirm_step_content{
    padding: 30px;
    background: #eee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.lp_confirm_step_content .step{
    display: block;
    width: 50px;
    padding: 6px 0;
    margin: 0 auto;
    color: #fff;
    font-size: 1.3em;
    border: 5px solid #fff;
}

.lp_confirm_step b{
    display: block;
    text-transform: uppercase;
    margin: 20px 0;
}

.lp_confirm_share{
    display: block;
    width: 100%;
    margin-top: 50px;
    padding-top: 20px;
    border-top: 1px solid #eee;
}

.lp_confirm_share_title{
    color: #333;
    font-size: 1.2em;
    text-align: left;
    display: inline-block;
    width: 50%;
    vertical-align: middle;
}

.lp_confirm_share_items{
    display: inline-block;
    width: 50%;
    text-align: right;
    vertical-align: middle;
}

.lp_confirm_share_items iframe{
    margin-left: 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.lp_confirm_social{
    background: #eee;
}

@media (max-width: 44em){
    .lp_confirm header h1{font-size: 1.3em; margin-bottom: 10px;}
    .lp_confirm header p{font-size: 0.9em;}
    .lp_confirm_step p .rounded{display: none;}
    .lp_confirm_share_title{display: none;}
    .lp_confirm_share_items{display: block; width: 100%; text-align: center;}
}


.lp_confirm_video{
    display: block;
    width: 100%;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 4% 0;
}

.lp_confirm_video .content{
    padding: 0;
}

.lp_confirm_video header{
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px 0 #000;
    margin-bottom: 20px;
}

.lp_confirm_video .lp_logo{
    width: 180px;
    max-width: 90%;
}

.lp_confirm_video header h1{
    font-size: 2em;
    margin-top: 15px;
}

.lp_confirm_video header p{
    font-size: 0.9em;
}

.lp_confirm_video_share{
    padding: 30px 0 10px 0;
    text-align: center;
}

/***********************************
############################# THANKS
***********************************/


.lp_thanks{
    text-align: center;
}

.lp_thanks .content{
    padding: 25px 0;
}

.lp_thanks header h1{
    display: inline-block;
    font-size: 2em;
    font-weight: lighter;
    color: #555;
    line-height: 1;
    padding: 7px 0;
    padding-left: 50px;
    background: url(images/check.png) center left no-repeat;
    background-size: 40px;
}

@media(max-width: 44em){ .lp_thanks header h1{font-size: 1.1em; padding: 12px 0; padding-left: 45px;} }

.lp_thanks_cta,
.lp_thanks_video{
    display: block;
    width: 100%;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 5% 0;
}

.lp_thanks_cta_content{
    width: 640px;
    max-width: 90%;
    margin: 0 auto;
    padding: 30px;
    background: rgba(0,0,0,0.5);
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.lp_thanks_cta_content img{
    max-width: 50%;
    margin-bottom: 20px;
}

.lp_thanks_text{
    text-align: center;
    padding: 6% 0;
}

.lp_thanks_text header{
    margin-bottom: 40px;
}

.lp_thanks_text header h1{
    font-size: 2em;
    line-height: 1;
    font-weight: lighter;
}

@media(max-width: 44em){ .lp_thanks_text header h1{margin-bottom: 20px;} }

.lp_thanks_text a{
    width: 600px;
    max-width: 100%;
    margin: 0 auto;
}

.lp_thanks_video{
    padding: 4% 0;
}

.lp_thanks_video .content{
    padding: 0;
}

.lp_thanks_video_box{
    width: 700px;
    max-width: 90%;
    margin: 0 auto;
}

.lp_thanks_social{
    background: #eee;
    text-align: center;
}

.lp_thanks_social p{
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 0.8em;
}

.lp_thanks_social .content{
    padding: 30px 20px;
}



/***********************************
############################## GATES
***********************************/

.lp_gates_share{
    padding: 15px 20px 5px 20px;
    text-align: center;
    background: #eee;
}

.lp_gates_share_item,
.lp_gates_share_item *{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin: 0 20px;
}

.lp_gates_more_cta{
    margin-bottom: 30px;
}

.lp_gates_more_social{
    display: inline-block;
    width: 70%;
    vertical-align: top;
}

.lp_gates_more_social .lp_instagram{
    display: inline-block;
    width: 25px;
    margin-right: 5px;
}

.lp_gates_more_social .follow{
    display: inline-block;
    text-decoration: none;
    font-size: .895em;
    color: #555;
    cursor: pointer;
}

.lp_gates_more_social .follow:hover{
    color: #000;
}

.lp_gates_more_social article{
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.lp_gates_more_social article h1{
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
    color: #555;
}

.lp_gates_more_reviews{
    display: inline-block;
    width: 30%;
    padding-left: 5%;
    vertical-align: top;
}

.lp_gates_more_reviews .title{
    font-size: 1.2em;
    font-weight: lighter;
    padding: 0 0 25px 0;
    margin-bottom: 30px;
    border-bottom: 1px dashed #ccc;
}

.lp_gates_more_reviews .lead_take{
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
}

.lp_gates_more_reload{
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.lp_gates_more_reload b{
    cursor: pointer;
    padding: 5px 15px;
    color: #fff;
    display: inline-block;
    margin-left: 5px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-shadow: 1px 1px 0 #555;
}

@media(max-width: 50em){
    .lp_gates_more_social,
    .lp_gates_more_reviews{
        width: 100%;
        padding: 0 30px;
    }
    .lp_gates_more_reviews .lead_take{
        display: inline-block;
        width: 50%;
        padding: 10px;
    }
}

@media(max-width: 32em){
    .lp_gates_more_reviews .lead_take{
        width: 100%;
        padding: 0;
    }
}

/***********************************
########################### MATERIAL
***********************************/

.material{
    display: block;
    margin: 15px 0;
}

.material_downloads{
    display: inline-block;
    width: 70%;
    vertical-align: middle;
    text-align: center;
}

.material_downloads img,
.material_downloads div{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    cursor: pointer;
    font-size: .795em;
}

.material_downloads img{
    width: 160px;
    max-width: 80%;
}

.material_downloads div{
    text-align: left;
    padding-left: 30px;
}

.material_downloads .btn{
    font-size: 0.875em;
    padding: 10px 20px;
    display: inline-block;
    width: auto;
    margin-top: 15px;
}

.material_share{
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    text-align: center;
    border-left: 1px solid #000;
}

.material_share p{
    font-weight: 300;
    color: #fff;
}

.material_share a{
    margin-top: 15px;
    display: inline-block;
    padding: 15px 25px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-size: 1em;
    color: #fff;
    text-decoration: none;
    background: #374F81;
}

.material_share a:hover{
    background: #4e6daa;
}

@media(max-width: 80em){
    .material_downloads{
        width: 100% !Important;
    }

    .material_share div{
        display: none;
    }

    .material_downloads div {
        text-align: center;
        width: 100%;
        display: block;
        padding-left: 0px;
        margin-top: 10px;
        font-size: .78em;
    }

    .material_downloads img{
        width: 100px;
        margin: auto;
        max-width: 80%;
    }
}

.optin_material{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    display: none;
    z-index: 99;
}

.optin_material_box{
    display: block;
    width: 500px;
    max-width: 90%;
    margin: auto;
    color: #fff;
}

.optin_material_box header{
    text-align: center;
    margin-bottom: 20px;
}

.optin_material_box header span{
    font-size: 3em;
    display: block;
    margin-bottom: 10px;
}

.optin_material_box .btn{
    margin-bottom: 30px;
}

.optin_material_box .close_modal{
    padding: 8px 16px;
    line-height: 1;
    font-size: 0.875em;
    background: #a04c4c;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
}

.optin_material_box .close_modal:hover{
    background: #F45563;
}

.optin_material_box header h1{
    font-weight: 500;
    font-size: 1.4em;
}

.material_sended{
    display: none;
}

.material_sended p{
    margin: 20px 0 40px 0;
    font-size: 1.2em;
}

.material_sended .close_modal{
    padding: 8px 16px;
    line-height: 1;
    font-size: 0.875em;
    background: #a04c4c;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    width: auto;
}

/***********************************
######################## GATES VIDEO
***********************************/

.lp_gates_video{
    display: block;
    width: 100%;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 5% 0;
}

.lp_gates_video .content{
    padding: 0;
}

.lp_gates_video_content{
    width: 680px;
    max-width: 90%;
    margin: 0 auto;
    text-align: center; 
}

.lp_gates_video_content_yt{
    padding: 20px;
    background: rgba(255,255,255,0.9);
}

.lp_gates_video_content a{
    margin-top: 20px;
}

.lp_gates_video_cta{
    margin-top: 4%;
}


/***********************************
####################### GATES VIDEOS
***********************************/

.lp_gates_videos{
    display: block;
    width: 100%;
    background-image: url(images/bg_optin.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 5% 0;
}

.lp_gates_videos .content{
    padding: 0;
}

.lp_gates_videos_content{
    display: block;
    width: 100%;
    margin: 0 auto;
    background: rgba(255,255,255,0.5);
    position: relative;
}

.lp_gates_videos_content_yt{
    display: inline-block;
    width: 65%;
    background: #000;
    vertical-align: top;
}

.lp_gates_videos_content_nav{
    display: inline-block;
    width: 35%;
    background: rgba(255,255,255,0.8);
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    overflow-y: scroll;
}

.lp_gates_videos_content_nav_item{
    display: block;
    width: 100%;
    padding: 20px;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    cursor: default;
}

.lp_gates_videos_content_nav_item:not(.active_item){
    cursor: pointer;
}

.lp_gates_videos_content_nav_item:not(.active_item):hover{
    background-color: #fff !important;
}

.lp_gates_videos_content_nav_item .thumb{
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    position: relative;
}

.lp_gates_videos_content_nav_item .false_bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    color: #fff;
    text-align: center;

}

.lp_gates_videos_content_nav_item .false_bg span{
    font-size: 0.75em;
    display: inline-block;
    border-bottom: 1px solid #fff;
}

.lp_gates_videos_content_nav_item .info{
    display: inline-block;
    width: 70%;
    padding-left: 5%;
    vertical-align: top;
    color: #888;
}

.lp_gates_videos_content_nav_item .info p{
    font-size: 0.8em;
    font-weight: bold;
    color: #333;
    margin-bottom: 4px;
}

.lp_gates_videos_content_nav_item .info h1{
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.2;
}

.lp_gates_videos_content_nav_item.active_item,
.lp_gates_videos_content_nav_item.active_item *,
.lp_gates_videos_content_nav_item.active_item:hover{
    color: #fff !important;
}

@media(max-width: 50em){
    .lp_gates_videos_content_yt,
    .lp_gates_videos_content_nav{
        position: relative;
        width: 100%;
    }

    .lp_gates_videos_content_nav_item{
        padding: 20px;
        padding-left: 20px;
        width: 100%;
    }

    .lp_gates_videos_content_nav .thumb{
        display: none;
    }

    .lp_gates_videos_content_nav .info{
        width: 100%;
        padding: 0;
    }
}

/*HOME WEBNÁRIO*/

.home_webnario{
    width: 100%;  
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(images/bg_optin.jpg);
}

.bg_cta, .bg_confirm{
    width: 100%;  
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(images/bg_territorio.jpg);
}

.home_webnario .content{
    width: 85%;
    padding: 33px 0 50px 0;
    z-index: 10;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -webkit-align-items: center;
    justify-content: center;
    align-items: center;
}

.home_webnario .image{
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-align-self: flex-end;
    align-self: flex-end;
    margin-bottom: -40px;
    margin-right: auto;
    width: 460px;
    max-width: 100%;
    vertical-align: middle;
}

.home_webnario .cta{
    background-color: rgba(144, 21, 34, 0.73); 
    background-attachment: scroll;
    border-radius: 5px;
    -mox-border-radius: 5px;
    -webkit-border-radius: 5px;
    width: 575px;
    padding: 40px 75px;
}

.home_webnario .img-form {
    display: block;
    margin: 0 auto 30px;
    width: 176px;
}

.home_webnario .cta_title{
    font-size: 2em;
    line-height: 38.2px;
    color: #F2AA27;
    text-align: center;
    margin: 0;
    margin-bottom: 20px;
}

.home_webnario .cta_subtitle{
    color: #fff;
    text-align: center;
    font-size: 1em;
    margin: 0;
    margin-bottom: 6px;
    letter-spacing: 2px;
    display: block;
}

.home_webnario .description{
    color: #fff;
    font-size: 1.2em;
    line-height: 18.6px;
    margin-bottom: 25px;
    text-align: center;
}

.home_webnario .termo{
    font-size: .795em;
    color: #fff;
    text-align: center;
    margin: 10px 0 !important;
}

/*DATA DO EVENTO*/

.date_event{
    background-color: rgb(39, 49, 59); 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 50px;
}

.date_event p{
    color: #fff;
    font-weight: bold;
    font-size: 1.5em;
    text-transform: uppercase;
}

.date_event p span{
    color: rgb(255, 74, 33);
}

.date_event .horario{
    font-size: .895em;
    line-height: 1px; 
    color: rgb(90, 164, 198);
    text-transform: none;
    margin-top: 15px;
    font-weight: normal;
}

/*COUNTDOWN*/

.countdown .item{
    display: inline-block;
    color: #fff;
    width: 64px;
    height: 69px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    text-transform: uppercase;
    margin-left: 20px;
    position: relative;
    background-attachment: scroll;
    background-color: rgb(255, 74, 33);
}

.countdown .item .num {
    font-size: 34px;
    font-weight: bold;
    background-color: transparent;
    border: none;
    width: 100%;
    text-align: center;
    padding-top: 15px;
    margin-bottom: 24px;
    position: relative;
    z-index: 1;
}

.countdown .item .name {
    font-size: 10px;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #fff;
    letter-spacing: 1px;
}

/*DECRIÇÃO*/

.webnario_desc{
    width: 100%;    
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(images/bg_desc.png);
}

.webnario_desc_item{
    text-align: center;
}

.webnario_desc_item_content{
    padding: 30px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.webnario_desc_item_content h1{
    font-size: 1.4em;
    font-weight: 500;
    color: rgb(0, 121, 246);
}

.webnario_desc_item_icon{
    vertical-align: top;
    font-size: 4em;
    color: #7f8a9a;
    /*    color: #ccc;*/
    margin-bottom: 10px;
}

.webnario_desc_item_content p{
    margin-top: 20px;
    color: #7f8a9a;
}

.cta_optin{
    color:#fff;
    text-align:center;
    position:relative;
}

.cta_optin .content{
    padding-top:20px;
}

.cta_optin_header{
    display:block;
    width:100%;
    margin-bottom:30px;
    padding-top:30px;
}

.cta_optin_header h2{
    font-size:1.5em;
    font-weight:bold;
}

.cta_optin_content .btn,
.cta_optin_content label{
    margin-top:0;
    margin-bottom:0px;
    vertical-align:middle;
}

.cta_optin_content .btn{
    padding:13px;
}

.cta_optin button{
    width: auto !important;
}

.cta_optin_content input{
    border:none;
    font-size:1.1em;
    padding:12px;
}

.organizador .content{
    width: 85%;
    padding: 40px 0 0 0;
    display: block;
    margin: 0 auto;
}

.organizador .box{
    padding-bottom: 0px !important;
    margin-bottom: 1px !important;
}
.organizador .image{
    display: inline-block;
    width: 90%;
}

.organizador h1{
    color: #901522;
    margin-bottom: 25px;
}

.organizador .chek{
    color: rgb(25, 126, 243);
    font-size: 1.3em;
}

.organizador p{
    font-size: 1.2em;
    margin-bottom: 15px;
}

@media (max-width: 767px){
    .home_webnario .content, 
    .date_event .content,
    .webnario_desc .content{
        display: block;
        width: 100%;
        padding: 20px;
    }
    .home_webnario .cta{
        max-width: 100%;
        padding: 20px;
        margin: 0 auto;
    }

    .home_webnario .img-form{
        margin: 0 auto 20px !important;
    }

    .home_webnario .image{
        display: none;
    }

    .home_webnario .cta_subtitle{
        font-size: .8em;
    }

    .home_webnario .cta_title{
        font-size: 1.7em !important;
        margin-top: 15px !important;
        line-height: 1 !important;    
    }

    .home_webnario .description{
        font-size: .7em !important;
        line-height: 1 !important;
        margin-bottom: 10px !important
    }

    .home_webnario .termo{
        font-size: .7em !important;
        margin: 10px 0 0 0 !important;
    }

    .date_event {
        padding: 0 !important;

    }

    .date_event p{
        text-align: center;
        font-size: 1.3em !important;
    }

    .date_event .horario{
        text-align: center;
        font-size: .9em !important;
    }

    .countdown .item{
        width: 50px !important;
        height: 55px !important;
        margin-left: 10px !important;
    }

    .countdown .item .num {
        font-size: 24px !important;
        font-weight: 400 !important;        
        padding-top: 15px !important;
        margin-bottom: 24px !important;
    }

    .countdown .item .name {
        font-size: .5em !important;
    }

    .webnario_desc_content{
        padding: 0 !important;
    }

    .cta_optin_header h2{
        font-size: 1.2em !important;
    }

    .organizador .image{
        width: 100% !important;
    }

    .organizador h1{
        text-align: center !important;
    }

    .organizador p{
        font-size: 1em !important;
    }
}

/*TC NA ESTRADA*/
.partner{
    text-align:center;
    position:relative;
}

.partner:hover .partner-icon {
    position:relative;
    -webkit-transform:translateY(-8px);
    -ms-transform:translateY(-8px);
    transform:translateY(-8px);
    -webkit-transition:0.4s;
    transition:0.4s;  
}
